Overview | Package | Class | Use | Tree | Help
| HEADER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## biouml.plugins.cellml
Interface CellMLConstants

All Known Implementing Classes:
  CellMLSupport

public interface CellMLConstants

Field Summary
`final static String` | `BIOUML_COMPARTMENT_INFO_ELEMENT`
`final static String` | `BIOUML_EDGE_INFO_ELEMENT`
`final static String` | `BIOUML_NODE_INFO_ELEMENT`
`final static String` | `BIOUML_SPECIES_INFO_ELEMENT`
`final static String` | `BIOUML_SPECIES_TYPE_ATTR`
`final static String` | `BIOUML_XMLNS_ATTR`
`final static String` | `BIOUML_XMLNS_VALUE`
`final static String` | `COMPONENT_1_ATTR`
`final static String` | `COMPONENT_2_ATTR`
`final static String` | `COMPONENT_ELEMENT`
`final static String` | `CONNECTION_ELEMENT`
`final static String` | `DIRECTION_ATTR`
`final static String` | `ENVIRONMENT`
`final static String` | `INITIAL_VALUE_ATTR`
`final static String` | `MAP_COMPONENTS_ELEMENT`
`final static String` | `MATH_ELEMENT`
`final static String` | `MODEL_ELEMENT`
`final static String` | `NAME_ATTR`
`final static String` | `PUBLIC_INTERFACE_ATTR`
`final static String` | `PUBLIC_INTERFACE_NONE`
`final static String` | `RDF_ELEMENT`
`final static String` | `REACTION_ELEMENT`
`final static String` | `REACTION_REVERSIBLE_ATTR`
`final static String` | `ROLE_ACTIVATOR`
`final static String` | `ROLE_ATTR`
`final static String` | `ROLE_CATALYST`
`final static String` | `ROLE_ELEMENT`
`final static String` | `ROLE_INHIBITOR`
`final static String` | `ROLE_MODIFIER`
`final static String` | `ROLE_PRODUCT`
`final static String` | `ROLE_RATE`
`final static String` | `ROLE_REACTANT`
`final static String` | `STOICHIOMETRY_ATTR`
`final static String` | `UNITS_ATTR`
`final static String` | `VARIABLE_ATTR`
`final static String` | `VARIABLE_ELEMENT`
`final static String` | `VARIABLE_REF_ELEMENT`

Field Detail

### BIOUML_COMPARTMENT_INFO_ELEMENT

    public final static String BIOUML_COMPARTMENT_INFO_ELEMENT

### BIOUML_EDGE_INFO_ELEMENT

    public final static String BIOUML_EDGE_INFO_ELEMENT

### BIOUML_NODE_INFO_ELEMENT

    public final static String BIOUML_NODE_INFO_ELEMENT

### BIOUML_SPECIES_INFO_ELEMENT

    public final static String BIOUML_SPECIES_INFO_ELEMENT

### BIOUML_SPECIES_TYPE_ATTR

    public final static String BIOUML_SPECIES_TYPE_ATTR

### BIOUML_XMLNS_ATTR

    public final static String BIOUML_XMLNS_ATTR

### BIOUML_XMLNS_VALUE

    public final static String BIOUML_XMLNS_VALUE

### COMPONENT_1_ATTR

    public final static String COMPONENT_1_ATTR

### COMPONENT_2_ATTR

    public final static String COMPONENT_2_ATTR

### COMPONENT_ELEMENT

    public final static String COMPONENT_ELEMENT

### CONNECTION_ELEMENT

    public final static String CONNECTION_ELEMENT

### DIRECTION_ATTR

    public final static String DIRECTION_ATTR

### ENVIRONMENT

    public final static String ENVIRONMENT

### INITIAL_VALUE_ATTR

    public final static String INITIAL_VALUE_ATTR

### MAP_COMPONENTS_ELEMENT

    public final static String MAP_COMPONENTS_ELEMENT

### MATH_ELEMENT

    public final static String MATH_ELEMENT

### MODEL_ELEMENT

    public final static String MODEL_ELEMENT

### NAME_ATTR

    public final static String NAME_ATTR

### PUBLIC_INTERFACE_ATTR

    public final static String PUBLIC_INTERFACE_ATTR

### PUBLIC_INTERFACE_NONE

    public final static String PUBLIC_INTERFACE_NONE

### RDF_ELEMENT

    public final static String RDF_ELEMENT

### REACTION_ELEMENT

    public final static String REACTION_ELEMENT

### REACTION_REVERSIBLE_ATTR

    public final static String REACTION_REVERSIBLE_ATTR

### ROLE_ACTIVATOR

    public final static String ROLE_ACTIVATOR

### ROLE_ATTR

    public final static String ROLE_ATTR

### ROLE_CATALYST

    public final static String ROLE_CATALYST

### ROLE_ELEMENT

    public final static String ROLE_ELEMENT

### ROLE_INHIBITOR

    public final static String ROLE_INHIBITOR

### ROLE_MODIFIER

    public final static String ROLE_MODIFIER

### ROLE_PRODUCT

    public final static String ROLE_PRODUCT

### ROLE_RATE

    public final static String ROLE_RATE

### ROLE_REACTANT

    public final static String ROLE_REACTANT

### STOICHIOMETRY_ATTR

    public final static String STOICHIOMETRY_ATTR

### UNITS_ATTR

    public final static String UNITS_ATTR

### VARIABLE_ATTR

    public final static String VARIABLE_ATTR

### VARIABLE_ELEMENT

    public final static String VARIABLE_ELEMENT

### VARIABLE_REF_ELEMENT

    public final static String VARIABLE_REF_ELEMENT

Association Links

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

Overview | Package | Class | Use | Tree | Help
| FOOTER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

BOTTOM